
.xtl_logo_bg, .xtl_logo_lk a{position:absolute; width: 178px;  height: 98px;}
.xtl_logo_bg{z-index:10; background:url('http://i0.cy.com/xtl/main/20191101/logo_tl.png') no-repeat; cursor:pointer;background-size: 154px 71px;}
.xtl_logo_lk a {z-index:11;}
.xtl_logo_bg{top: 30px;left:  107px;}
html,body,.wrap{height: 100%;}
body::-webkit-scrollbar { width:0px;}
p{text-align: justify;}
/* bg.png */
.wrap *{line-height: 1;-webkit-box-sizing: border-box; box-sizing: border-box;appearance: none;-moz-appearance: none;-webkit-appearance: none;-ms-appearance: none;}
select::-ms-expand { display: none; }
.sp_4{width: 1500px;height: 1500px;background: url(../img/shanhe/sp_4.png) no-repeat;background-size: 1000px 1000px}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}  
.clearfix {zoom: 1;display: block;}
.fl{float: left;}
.fr{float: right;}
a{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
b{font-weight: normal;}


.wrap{position: relative;width: 750px;height: auto;margin: auto;box-sizing: border-box;overflow: hidden;}
.c_bg{padding-left: 100px;}
/* 返回主页 */
/* nav */
.nav{position: fixed;left: 0px;top: 0px; width: 100px;padding-top: 182px;width: 100px;height: 100%;background: rgba(0, 0, 0, .5);;}
.nav a{display: flex;align-items: center;justify-content: center; margin:0 auto 11px; width: 96px;height: 96px;background-position: -904px -218px;color: #bec8db;font-size: 18px;text-align: center;line-height: 25px;}
.nav a.active{background-position: -807px -218px;color: #171f2b;}
/* 门派高手 */
.bg1{width: 100%; height: auto;background: url(../img/shanhe/comm_bg.jpg)#1b222a top center no-repeat; background-size: 750px 1650px; padding: 30px 0 150px 100px;}
.bg1 >h2{ width: 416px; height: 118px;background-position: -30px -475px; margin:0 auto 30px; }
.bg1 .content{padding-bottom: 50px;position: relative;width: 610px;margin: auto;height: 1871px;background-color: #394d6f;opacity: 0.8;padding: 10px;animation: t_t 1s 0s linear;}
.bg1 .content>div{border: 1px solid #4e5f7c;width: 100%;height: 100%;padding: 27px 18px 0 17px;overflow: auto;}
.bg1 .hd_time{margin-bottom: 25px;animation: t_t 1s .5s both;}
.bg1 .hd_intr{margin-bottom: 22px;animation: t_t 1s .7s both;}
.bg1 .hd_award{margin-top: 25px;animation: t_t 1s 1.1s both; width: 566px;}
.scroll_box{height: 1000px;}
.bg1 .hd_award::-webkit-scrollbar{width: 5px;height: 1px;}
.bg1 .hd_award::-webkit-scrollbar-thumb{border-radius: 4px;-webkit-box-shadow: inset 0 0 2px #f0e3c1; background:  #9fc0f5;;}
.bg1 .hd_award::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 2px  #9fc0f5;border-radius: 4px;background:   #f0e3c1;}
.random_gift{width: 100%;height: 415px;background: url(../img/shanhe/random_gift.png) center center no-repeat;background-size: 437px 415px; margin: 36px 0 15px;}
.bg1 .hd_award table{width: 500px;margin-left: 28px;}
.bg1 .hd_award table thead{background: #5070a3;border: 1px solid #5070a3;}
.bg1 .hd_award table tbody td{border: 1px solid #5070a3;}
.bg1 .hd_award .tips{font-size: 20px;line-height: 28px;color: #aab9d1;padding-left: 44px; text-indent: 2em;margin-top: 10px;}
.bg1 .hd_award .tips span{font-size: 20px;color: #efd697;}

  


 


